.contenttext {  font-size: 16px; line-height: 24px; text-align: justify}
.caption {  font-size: 14px; font-style: italic}
.head {  font-size: 18px; font-weight: bold; color: #0000FF}
.subhead {  font-size: 16px; font-weight: bold; color: #0000FF}
.firstchat {  font-size: 20px; font-weight: bold; color: #0000CC}
.footer {  font-size: 12px}
.supple {  font-size: 13px; line-height: 19px; word-spacing: 2px; letter-spacing: 2px}
